@charset "UTF-8";

body{
  margin: 0;
}

.main_inner{
  font-family: ヒラギノ角ゴ Pro,Hiragino Kaku Gothic Pro,Hiragino Sans,Noto Sans CJK JP,Osaka,Meiryo,メイリオ,MS PGothic,ＭＳ Ｐゴシック,YuGothic,Yu Gothic,Hiragino Sans GB,Helvetica Neue,HelveticaNeue,Helvetica,Noto Sans,Roboto,Arial,Arial Unicode MS,sans-serif;
}

.main .main_inner{
  padding: 0;
}

.main_inner img{
    object-fit: cover;
    image-rendering: auto;
}

ul{
    list-style: none;
}

.sec-mv{
  margin-bottom: 40px;
}

.mv_grid{
  display: grid;
  grid-template-columns: repeat(4, 25%);
  grid-template-rows: repeat(4, 25%);
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}
.mv_li_title{
  grid-area: 2 / 2 / 4 / 4;
  }
.mv_li_title img{
  width: calc(100vw / 2);
  /* height: calc(100vh / 2); */
  aspect-ratio: 1000 / 1333;
  padding: 20%;
  object-fit: contain;
  }


  /* くるくる */
  .mv_li_img {
    position: relative;
    margin: 0 auto;
    width: calc(100vw / 4);
    /* height: calc(100vh / 4); */
    aspect-ratio: 1000 / 1333;
}

.stage_cardImage {
    position: relative;
    transform-style: preserve-3d;
}

.stage_cardImage div {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-backface-visibility:hidden;
    backface-visibility: hidden;
}

.stage_cardImage {
    animation: animation-cardImage 5s ease-in-out 3s infinite;
}

@keyframes animation-cardImage {
  0% {
      transform: rotateY(0deg);
  }
  10% {
      transform: rotateY(180deg);
  }
  50% {
      transform: rotateY(180deg);
  }
  60% {
      transform: rotateY(360deg);
  }
  100% {
      transform: rotateY(360deg);
  }
}
.stage_cardImage.fast {
  animation: animation-cardImage 5s ease-in-out 1s infinite;
}

.stage_cardImage.late{
  animation: animation-cardImage 5s ease-in-out 4s infinite;
}

.stage_cardImage_back {
    transform: rotateY( 180deg );
}

.sec-text {
  margin-bottom: 30px;
}

.sec-text p,
.textlink{
  text-align: center;
  margin: 0 10px 15px 10px;
  font-size: 1.2em;
}

.caution{
  text-align: center;
  color: #ce0f31;
}

.bg_red{
  display: inline-block;
  padding: 0.5em 3em;
  border-radius: 2em;
  font-weight: 600;
  color: #fff;
  background-color: #ce0f31;
}

section.sec-2col{
  display: flex;
  position: relative;
  width: 100%;
  flex-direction: column;
}

.button-container{
  font-size: 1.2em;
  line-height: 1.8em;
  margin-bottom: 25px;
}

.button{
  display: flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}

.button a{
  padding: 1em;
  border: 1px solid #333;
  background-color: #fff;
  font-size: 1.3em;
  font-weight: 600;
  width: 300px;
  text-align: center;
  margin-bottom: 20px;
  transition: all .2s;
}

.button a span{
  font-size: 0.8em;
  font-weight: 300;
}

.button a:active{
  transform: scale(.95);
  color: #fff;
  background-color: #333;
 }

.button.icon{
  position: relative;
  width: 100%;
}

.button.icon a{
  width: auto;
  max-width: 100%;
  padding-right: 3em;
  font-size: 1.2em;
}

.button.icon a:active{
  color: #333;
  background-color: #ccc;
}

.button.icon.ranking a::after{
  content: '';
  width: 2em;
  height: 2em;
  margin: 0 0.5em;
  position: absolute;
  top: 0.8em;
  position: absolute;
  background-image: url("https://www.plst.com/jp/ja/special-feature/knitstyle100/images/icon_ranking.png");
  background-size: contain;
  background-repeat: no-repeat;
}

.banner-container{
  margin-bottom: 50px;
}

.banner{
  margin: 0 auto;
  display: block;
  width: 300px;
}

.textlink a{
  text-decoration: underline;
}

.textlink a:hover{
  text-decoration: none;
}

.sec-banner{
  margin-top: 60px;
}

.banner-img{
  margin: 0 auto;
  display: block;
  width: 300px;
}

@media screen and (min-width: 765px) {

  .sec-mv{
    margin-bottom: 60px;
  }
  
  .only-sp{
    display: none;
  }
  
  .sec-mv{
    min-height: auto;
    height: 100%;
  }

  .mv_grid{
    grid-template-rows: repeat(3, 33.3%);
  }

  .mv_li_img{
    aspect-ratio: 4/ 3;
    overflow: hidden;
  }

  .mv_li_img img{
    position: relative;
    top: -20px;
  }

  .mv_li_title{
    grid-area: 2 / 2 / 3 / 4;
    overflow: hidden;
    }

  .mv_li_title img{
    width: 100%;
    height: 100%;
    aspect-ratio: 8/ 3;
    object-fit: contain;
    top: 0;
    padding: 2%;
    }

  section.sec-2col{
    flex-direction: row;
    max-width: 750px;
    margin: 0 auto;
  }

  .sec-text {
    margin-bottom: 50px;
  }

  .button{
    width: 50%;
  }

  .button a:hover{
  color: #fff;
  background-color: #333;
  cursor: pointer;
}
  .banner{
    width: 600px;
    max-width: 90vw;
  }

}

@media screen and (min-width: 1226px) {
  
  .mv_li_img{
    width: 306px;
    /* height: 408px; */
  }
  .mv_li_title img{
    width: calc(306px * 2);
    /* height: 408px; */
  }
  
}

@media screen and (min-width: 1226px) and (min-height: 1000px){


  .mv_li_img{
    aspect-ratio: auto;
  }

  .main_inner img{
    top: 0px;
  }
}


